* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-color: rgb(44, 101, 207);
  color: rgb(9, 25, 40);
}
.container {
  max-width: 700px;
}

h1 {
  margin-bottom: 5px;
}

p {
  font-size: 22px;
  color: #ddd;
}

.countdown {
  font-size: 18px;
  opacity: 0.8;
}
.bg {
  /* The image used */
  background-image: url(img/2026-world-cup-logo-concept-v0-ippgv1ixaweb1.jpg);

  /* Full height */
  height: 100%;
  width: 100%;
  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
